#include <AudioUnit/AudioUnit.h>

ComponentResult
AudioOutputUnitStart(	AudioUnit	ci){
printf ("AudioOutputUnitStart",ci);
};

 ComponentResult
AudioOutputUnitStop(	AudioUnit	ci){
printf ("AudioOutputUnitStop",ci);
};
